//
//  TrendingStatusCollectionViewCell.swift
//  Tusker
//
//  Created by Shadowfacts on 2/2/23.
//  Copyright © 2023 Shadowfacts. All rights reserved.
//

import UIKit

class TrendingStatusCollectionViewCell: TimelineStatusCollectionViewCell {
    override func updateConfiguration(using state: UICellConfigurationState) {
        backgroundConfiguration = .appListGroupedCell(for: state)
    }
}
